OpenapiGenerated
Get an environments in an organisation.
GET
organisationSlug*stringMatch
^[a-z0-9-_]+$environmentSlug*stringMatch
^[a-z0-9-_]+$Request was successfully processed. The response body contains the requested data.
application/json- response
id?integerFormat
int64identity?stringFormat
uuidname?stringpurpose?string|nulltype?stringdescription?string|nullcreatedAt?stringFormat
date-timemodifiedAt?stringFormat
date-timedeletedAt?|Format
date-timetotalClusters?|Format
int64totalCpu?|Format
int64totalMemory?|Format
int64slug?organisationSlug?curl -X GET 'https://api.avisi.cloud/api/v1/orgs/string/environments/string'{ "id": 0, "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "name": "string", "purpose": "string", "type": "string", "description": "string", "createdAt": "2019-08-24T14:15:22Z", "modifiedAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z", "totalClusters": 0, "totalCpu": 0, "totalMemory": 0, "slug": { "slugValue": "string" }, "organisationSlug": { "slugValue": "string" }}